<?php
/* +----------------------------------------------------------------------+
   | Copyright (c) 2018-2019 YmPay                                        |
   |              <530759076@qq.com>                                      |
   +----------------------------------------------------------------------+*/
namespace App\Http\Controllers\Member;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\Redis;

class MemberCommonController extends Controller{

	public function __construct(){
		 
		$this->middleware(function ($request,$next) {
		    if(! \Session::get('user')){
		    	return redirect('/login');
		    }
		    return $next($request);
		});
	}
}